/*
Theme Name: Ohio Child
Theme URI: https://yourwebsite.com
Description: Child theme for Ohio Theme
Author: Your Name
Author URI: https://yourwebsite.com
Template: ohio
Version: 1.0.0
Text Domain: ohio-child
*/

@import url('https://fonts.googleapis.com/css2?family=Gabarito:wght@400..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

.inter {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.gabarito {
  font-family: "Gabarito", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

/* Import Parent Theme Styles */
@import url("../ohio/style.css");

/* Custom CSS Start */

/* Add your custom styles below */

.header-cap {height: 80px;}

.page-headline {min-height: 500px;}
.page-headline .bg-image {background-image: url('https://fhm.thedigitalhive.nz/wp-content/uploads/2025/11/about_img_19.webp'); background-size: cover; background-position: center center; background-repeat: no-repeat;}
.term-109 .page-headline .bg-image {background-image: url('https://fhm.thedigitalhive.nz/wp-content/uploads/2026/04/fordheader.jpg');}
.term-110 .page-headline .bg-image {background-image: url('https://fhm.thedigitalhive.nz/wp-content/uploads/2026/04/dmaxheader.jpg');}
.term-111 .page-headline .bg-image {background-image: url('https://fhm.thedigitalhive.nz/wp-content/uploads/2026/04/holdenheader.jpg');}
.term-112 .page-headline .bg-image {background-image: url('https://fhm.thedigitalhive.nz/wp-content/uploads/2026/04/mazdaheader.jpg');}

.woocommerce-shop .page-headline {min-height: 230px;}
.woocommerce-shop .page-headline .bg-image {background: none;}
.woocommerce-shop .page-headline .title {color: #1A1A1A;}

.woocommerce-checkout .page-headline {min-height: 230px;}
.woocommerce-checkout .page-headline .bg-image {background: none;}
.woocommerce-checkout .page-headline .title {color: #1A1A1A;}

.elementor-widget-text-editor p {margin: 0px;}

.home .header:not(.-sticky) {background: rgba(26,26,26,0.4);}
.home header.header .branding {display: none;}

.header {z-index: 999; padding: 10px 0px;}
.header .header-wrap {height: auto;}

.header.-sticky.showed {background: rgba(26,26,26,1) !important;}
.header.-sticky.showed .header-wrap {height: auto !important;}
.header:not(.-mobile) .menu li > ul {background: #1A1A1A;}
.header:not(.-mobile) .menu li > ul > li a.menu-link.sub-menu-link:hover {color: #fff;}

.branding .logo img, .branding .logo-mobile img, .branding .logo-dynamic img {max-height: 80px; min-height: 50px;}
.header.-sticky .branding img {min-height: 60px; max-height: 30px;}

.icon-button {width: 40px; height: 40px; min-width: 40px;}
.header:not(.-mobile):not(.header-sidebar) .menu-optional .icon-button:not(.cart) {width: 40px; height: 40px; min-width: 40px;}
.header:not(.-mobile) .menu > .nav-item > a {word-break: keep-all;}

.header .menu li span {white-space: nowrap !important;}

.clb__dark_mode_black .ohio-widget h1.title {padding: 0px; margin: 0px;}
.clb__dark_mode_black .ohio-widget h1.title span {color: #bb1174;}

.back-link {top:70px;}

.blend-img img {mix-blend-mode: luminosity;}

.elementor-231087 .elementor-element.elementor-element-256a436 .icon-box-content p a,
.elementor-231087 .elementor-element.elementor-element-d6468ca .icon-box-content p a,
.elementor-231087 .elementor-element.elementor-element-564f03a .icon-box-content p a,
.elementor-231087 .elementor-element.elementor-element-e93828f .icon-box-content p a {color: #fff;}

.woo-products .product-item {position: relative; background: #F7F7F7;}
.woo-products .product-item .product-item-thumbnail {padding: 0; position: static;}
.woo-products .product-item .product-item-thumbnail .product-item-buttons {padding: 0 30px 37px; opacity: 1; transform: translateY(0);}
.woo-products .product-item .product-item-thumbnail .product-item-buttons .button-group .add_to_cart_button {padding: 10px; background: transparent; border: solid 1px #bb1174; font-family: "Gabarito", sans-serif; font-weight: 500; font-size: 20px; line-height: 130%; color: #bb1174;}
.woo-products .product-item .product-item-thumbnail .product-item-buttons .button-group .add_to_cart_button:hover {background: #bb1174; border: solid 1px #bb1174; color: #fff;}
.woo-products .product-item .product-item-thumbnail .product-item-buttons .button-group .add_to_cart_button:before {content: ""; display: inline-block; width: 22px; height: 20px; margin: 0 5px 0 0; background-repeat: no-repeat; background-size: contain; background-image: url("data:image/svg+xml,%3Csvg width='22' height='20' viewBox='0 0 22 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.10333 18.4615C9.10333 18.7658 9.01435 19.0633 8.84764 19.3163C8.68092 19.5693 8.44396 19.7664 8.16673 19.8829C7.88949 19.9993 7.58443 20.0298 7.29012 19.9704C6.9958 19.9111 6.72546 19.7646 6.51327 19.5494C6.30109 19.3342 6.15658 19.0601 6.09804 18.7617C6.0395 18.4632 6.06955 18.1539 6.18438 17.8728C6.29921 17.5917 6.49368 17.3514 6.74319 17.1824C6.99269 17.0133 7.28603 16.9231 7.58611 16.9231C7.9885 16.9231 8.37441 17.0852 8.65895 17.3737C8.94348 17.6622 9.10333 18.0535 9.10333 18.4615ZM17.4481 16.9231C17.148 16.9231 16.8546 17.0133 16.6051 17.1824C16.3556 17.3514 16.1612 17.5917 16.0463 17.8728C15.9315 18.1539 15.9014 18.4632 15.96 18.7617C16.0185 19.0601 16.163 19.3342 16.3752 19.5494C16.5874 19.7646 16.8577 19.9111 17.1521 19.9704C17.4464 20.0298 17.7514 19.9993 18.0287 19.8829C18.3059 19.7664 18.5429 19.5693 18.7096 19.3163C18.8763 19.0633 18.9653 18.7658 18.9653 18.4615C18.9653 18.0535 18.8054 17.6622 18.5209 17.3737C18.2364 17.0852 17.8504 16.9231 17.4481 16.9231ZM21.9665 4.84135L19.2611 13.7558C19.1194 14.2283 18.8313 14.642 18.4394 14.9354C18.0476 15.2288 17.5729 15.3863 17.0858 15.3846H7.97205C7.47798 15.3827 6.99781 15.2186 6.60343 14.9168C6.20906 14.615 5.92171 14.1918 5.78441 13.7106L2.35359 1.53846H0.758611C0.557415 1.53846 0.364459 1.45742 0.222192 1.31316C0.0799249 1.1689 0 0.973243 0 0.769231C0 0.565218 0.0799249 0.369561 0.222192 0.225302C0.364459 0.0810437 0.557415 0 0.758611 0H2.35359C2.68303 0.00110813 3.00325 0.110373 3.26633 0.31144C3.5294 0.512507 3.72119 0.794561 3.81297 1.11538L4.58201 3.84615H21.2411C21.3598 3.84611 21.4769 3.87432 21.5829 3.92851C21.6889 3.9827 21.7809 4.06136 21.8514 4.15816C21.922 4.25496 21.9692 4.36721 21.9892 4.48587C22.0092 4.60452 22.0014 4.72628 21.9665 4.84135ZM20.2141 5.38461H5.01537L7.24284 13.2885C7.28816 13.4491 7.38383 13.5904 7.5154 13.6911C7.64696 13.7917 7.80726 13.8461 7.97205 13.8462H17.0858C17.2481 13.8462 17.4062 13.7935 17.5368 13.6957C17.6674 13.5979 17.7636 13.4602 17.8112 13.3029L20.2141 5.38461Z' fill='%23bb1174'/%3E%3C/svg%3E");}
.woo-products .product-item .product-item-thumbnail .product-item-buttons .button-group .add_to_cart_button:hover:before {background-image: url("data:image/svg+xml,%3Csvg width='22' height='20' viewBox='0 0 22 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.10333 18.4615C9.10333 18.7658 9.01435 19.0633 8.84764 19.3163C8.68092 19.5693 8.44396 19.7664 8.16673 19.8829C7.88949 19.9993 7.58443 20.0298 7.29012 19.9704C6.9958 19.9111 6.72546 19.7646 6.51327 19.5494C6.30109 19.3342 6.15658 19.0601 6.09804 18.7617C6.0395 18.4632 6.06955 18.1539 6.18438 17.8728C6.29921 17.5917 6.49368 17.3514 6.74319 17.1824C6.99269 17.0133 7.28603 16.9231 7.58611 16.9231C7.9885 16.9231 8.37441 17.0852 8.65895 17.3737C8.94348 17.6622 9.10333 18.0535 9.10333 18.4615ZM17.4481 16.9231C17.148 16.9231 16.8546 17.0133 16.6051 17.1824C16.3556 17.3514 16.1612 17.5917 16.0463 17.8728C15.9315 18.1539 15.9014 18.4632 15.96 18.7617C16.0185 19.0601 16.163 19.3342 16.3752 19.5494C16.5874 19.7646 16.8577 19.9111 17.1521 19.9704C17.4464 20.0298 17.7514 19.9993 18.0287 19.8829C18.3059 19.7664 18.5429 19.5693 18.7096 19.3163C18.8763 19.0633 18.9653 18.7658 18.9653 18.4615C18.9653 18.0535 18.8054 17.6622 18.5209 17.3737C18.2364 17.0852 17.8504 16.9231 17.4481 16.9231ZM21.9665 4.84135L19.2611 13.7558C19.1194 14.2283 18.8313 14.642 18.4394 14.9354C18.0476 15.2288 17.5729 15.3863 17.0858 15.3846H7.97205C7.47798 15.3827 6.99781 15.2186 6.60343 14.9168C6.20906 14.615 5.92171 14.1918 5.78441 13.7106L2.35359 1.53846H0.758611C0.557415 1.53846 0.364459 1.45742 0.222192 1.31316C0.0799249 1.1689 0 0.973243 0 0.769231C0 0.565218 0.0799249 0.369561 0.222192 0.225302C0.364459 0.0810437 0.557415 0 0.758611 0H2.35359C2.68303 0.00110813 3.00325 0.110373 3.26633 0.31144C3.5294 0.512507 3.72119 0.794561 3.81297 1.11538L4.58201 3.84615H21.2411C21.3598 3.84611 21.4769 3.87432 21.5829 3.92851C21.6889 3.9827 21.7809 4.06136 21.8514 4.15816C21.922 4.25496 21.9692 4.36721 21.9892 4.48587C22.0092 4.60452 22.0014 4.72628 21.9665 4.84135ZM20.2141 5.38461H5.01537L7.24284 13.2885C7.28816 13.4491 7.38383 13.5904 7.5154 13.6911C7.64696 13.7917 7.80726 13.8461 7.97205 13.8462H17.0858C17.2481 13.8462 17.4062 13.7935 17.5368 13.6957C17.6674 13.5979 17.7636 13.4602 17.8112 13.3029L20.2141 5.38461Z' fill='%23ffffff'/%3E%3C/svg%3E");}

.woo-products .product-item .product-item-thumbnail .product-item-buttons .button-group .button.-button-preview-cart {min-height: 44px; line-height: 44px; font-family: "Gabarito", sans-serif; font-weight: 500; font-size: 20px;}
.woo-products .product-item .card-details {display: block; padding: 20px 30px 113px !important;}
.woo-products .product-item .card-details .title {display: block; width: 100%; font-family: "Inter", sans-serif; font-weight: 400; font-size: 18px; line-height: 130%; color: #1A1A1A; margin: 0 0 14px;}
.woo-products .product-item .card-details .woo-category {display: none;}
.woo-products .product-item .card-details .woo-price {margin: 0px; font-family: "Inter", sans-serif; font-weight: 600; font-size: 28px; line-height: 110%; color: #1A1A1A;}
.woo-products .product-item .card-details .woo-price .price {display: flex; flex-wrap: wrap; align-items: center; gap: 10px;}
.woo-products .product-item .card-details .woo-price .woocommerce-Price-amount {margin: 0px; font-family: "Inter", sans-serif; font-weight: 600; font-size: 20px; line-height: 110%; color: #1A1A1A; display: block;}
.woo-products .product-item .card-details .woo-price .price del .woocommerce-Price-amount {font-size: 20px; color: #888;}


.woocommerce-MyAccount-content .woo-sidebar.-boxed {background: #f9f9f9;}
.woocommerce-MyAccount-content .woocommerce-customer-details {margin-top: 30px;}

.woo_c-order-details .woo-sidebar.-boxed {background: #f9f9f9; margin-bottom: 30px;}

.woo-product.single-product .woo-product-details .single_variation_wrap .variations_button .quantity,
.woo-product.single-product .woo-product-details .woo-button-group .quantity {width: 8rem; min-width: 8rem;}


/* Footer */
.site-footer .widgets {padding: 60px 0 150px;}
.site-footer .widgets .widgets-column .widget_ohio_widget_logo {margin: 0px;}

.site-footer .widgets .widgets-column ul > li.widget_nav_menu {margin: 0px;}
.site-footer .widgets .widgets-column ul.menu {display: flex; flex-wrap: wrap; justify-content: center; gap: 20px; margin: 0px; padding: 0px;}
.site-footer .widgets .widgets-column ul.menu > li.mega-menu-item {display: block; margin: 0px;}
.site-footer .widgets .widgets-column ul.menu > li.mega-menu-item > a.menu-link {display: block; padding: 10px 0px; font-family: "Inter", sans-serif; font-weight: 400; font-size: 18px; line-height: 20px; color: #FFFFFF;}

.site-footer .widgets .widgets-column ul.social-media-list {margin: 0px; display: block;}
.site-footer .widgets .widgets-column ul.social-media-list li {margin: 0px; display: flex; flex-wrap: wrap; justify-content: flex-end;}
.site-footer .widgets .widgets-column ul.social-media-list li a.socialmedia {display: flex; flex-wrap: wrap; align-items: center; justify-content: center; width: 40px; height: 40px;}
.site-footer .widgets .widgets-column ul.social-media-list li a.socialmedia svg {display: block; width: 30px; height: 30px; fill: #fff;}

.elementor-216885 .elementor-element.elementor-element-7a7465f1 .testimonial > p {color: #1A1A1A !important;}
.elementor-216885 .elementor-element.elementor-element-7a7465f1 .author .title {color: #bb1174 !important;}

.site-footer .site-footer-copyright .holder {border-top-color: rgba(255, 255, 255, 0.2) !important; padding: 38px 0px;}
.site-footer .site-footer-copyright .holder .-left {color: #FFFFFF; font-family: "Inter", sans-serif; font-weight: 400; font-size: 16px;}
.site-footer .site-footer-copyright .holder .-left a {color: #FFFFFF;}
.site-footer .site-footer-copyright .holder .-right {color: #FFFFFF; font-family: "Inter", sans-serif; font-weight: 400; font-size: 16px;}
.site-footer .site-footer-copyright .holder .-right a {color: #FFFFFF;}


.widget_shopping_cart_content .woocommerce-mini-cart__buttons.buttons a.button:first-child {color: #fff;}
.single-product-tabs:before {background: #f9f9f9 !important;}
.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {padding-left: 0px;}

.wc-block-cart-items .wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-components-product-name {font-size: 18px;}
.wc-block-cart-items .wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-cart-item__prices {font-size: 16px;}
.wc-block-cart-items .wc-block-cart-item__product .wc-block-cart-item__wrap .wc-block-components-product-metadata .wc-block-components-product-metadata__description p {font-size: 14px;}

.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {font-size: 16px !important;}

.wc-block-cart .wc-block-components-sidebar .wc-block-cart__submit .wc-block-cart__submit-container .wc-block-components-button {background: #bb1174; color: #fff; font-family: "Gabarito", sans-serif; font-weight: 500; font-size: 18px; outline: none;}
.wc-block-cart .wc-block-components-sidebar .wc-block-cart__submit .wc-block-cart__submit-container .wc-block-components-button:hover {background: #bb1174; color: #fff; font-family: "Gabarito", sans-serif; font-weight: 500; font-size: 18px;}



.wc-block-checkout__main .wc-block-checkout__form .wc-block-checkout__actions .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button {background: #bb1174; color: #fff; font-family: "Gabarito", sans-serif; font-weight: 500; font-size: 18px; outline: none; border: 0px;} 
.wc-block-checkout__main .wc-block-checkout__form .wc-block-checkout__actions .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button:hover {background: #bb1174; color: #fff; font-family: "Gabarito", sans-serif; font-weight: 500; font-size: 18px;}


.ymm-filter {display: flex; gap: 10px; flex-wrap: wrap;}
.ymm-filter select {flex: 1; color: #fff; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");}
.ymm-filter select option {color: #000;}
.ymm-filter button {flex: 0 0 auto; width: auto;}

.filters .ordering-filters .ymm-filter select {max-width: 10rem; background-color: #f9f9f9; color: #1a1a1a; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%231a1a1a' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e")}

.with-breadcrumbs .filters .ordering-filters {flex: 1;}
.with-breadcrumbs .filters .ordering-filters .ymm-filter {margin: 0 auto;}

.quantity input[type="number"], .quantity input[type="text"] {color: #000;}
.quantity-button.button {color: #000 !important;}

.sticky-product-details h6.woo-product-name {display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}

.wapf-wrapper {display: block;}
.wapf-wrapper .wapf-field-input {display: block;}
.wapf-wrapper .wapf-field-input .wapf-radios {display: flex; flex-wrap: wrap; gap: 10px; margin: 10px 0 0 0;}
.wapf-wrapper .wapf-field-input .wapf-radios .wapf-checkable {display: block; width: 100%;}
.wapf-wrapper .wapf-field-input .wapf-radios .wapf-checkable .wapf-input-label {display: flex; flex-wrap: wrap; align-items: center;}
.wapf-wrapper .wapf-field-input .wapf-radios .wapf-checkable .wapf-input-label .wapf-input {margin: 0px;}




/* Responsive */
@media (max-width: 1420px) {
  .header-wrap.page-container:not(.-full-w) {--clb-container-width: 1180px !important; padding: 0px;}
  .site-footer .page-container {--clb-container-width: 1180px !important; padding: 0px;}
  .elementor-231087 .elementor-element.elementor-element-2103902 {--width: 70% !important;}
  .icon-box.-left-icon .icon-group {margin-right: 10px;}

  .woo-products:not(.masonry) {grid-gap: 20px;}
  .woo-products .product-item .product-item-thumbnail .product-item-buttons {padding: 0 20px 37px;}
  .woo-products .product-item .card-details {padding: 0px 20px 113px !important;}
  .woo-products .product-item .card-details .title {font-size: 18px;}
  .woo-products .product-item .card-details .woo-price .woocommerce-Price-amount {font-size: 22px;}
  .woo-products .product-item .card-details .woo-price .price del .woocommerce-Price-amount {font-size: 18px;}
}

@media (max-width: 1199px) {
  .header-wrap.page-container:not(.-full-w) {--clb-container-width: 960px !important;}
  .site-footer .page-container {--clb-container-width: 960px !important;}

  .header:not(.-mobile) .menu > .nav-item > a {padding: 0 8px;}
  .woo-products:not(.masonry) {grid-gap: 12px !important; grid-template-columns: repeat(4, 1fr);}
  .woo-products .product-item .product-item-thumbnail .product-item-buttons {padding: 0 20px 20px;}
  .woo-products .product-item .card-details {padding: 0px 20px 80px !important;}
  .woo-products .product-item .card-details .title {font-size: 16px; margin: 0 0 10px;}
  .woo-products .product-item .card-details .woo-price {line-height: 1;}
  .woo-products .product-item .card-details .woo-price .woocommerce-Price-amount {font-size: 18px;}
  .woo-products .product-item .card-details .woo-price .price del .woocommerce-Price-amount {font-size: 16px;}

  .woo-products .product-item .product-item-thumbnail .product-item-buttons .button-group .add_to_cart_button {font-size: 16px;}
  .woo-products .product-item .product-item-thumbnail .product-item-buttons .button-group .add_to_cart_button::before {width: 16px; height: 16px;}

  .woo-products.masonry {display: grid; grid-template-columns: repeat(2, 1fr);}

  .site-footer .widgets {padding: 40px 0px;}
  .site-footer .widgets .widgets-column ul.menu {gap: 16px;}
  .site-footer .widgets .widgets-column ul.menu > li.mega-menu-item > a.menu-link {font-size: 16px;}
  .site-footer .site-footer-copyright .holder {padding: 20px 0px;}
}

@media (max-width: 991px) {
  .header-wrap.page-container:not(.-full-w) {--clb-container-width: 680px !important; max-width: 680px;}
  .site-footer .page-container {--clb-container-width: 680px !important; max-width: 680px;}


  .close-bar {height: 70px;}
  .close-bar .icon-button {color: #fff !important;}
  .slide-in .slide-in-overlay .close-bar, .is-mobile-menu .slide-in-overlay .close-bar {background: #1A1A1A;}
  .slide-in .slide-in-overlay .holder, .is-mobile-menu .slide-in-overlay .holder {padding: 70px 30px 30px; background: #1A1A1A;}

  .slide-in .filters .slide-in-overlay .close-bar, .is-mobile-menu .filters .slide-in-overlay .close-bar {background: #fff;}
  .slide-in .filters .slide-in-overlay .holder, .is-mobile-menu .filters .slide-in-overlay .holder {background: #fff;}
  .slide-in .filters .close-bar .icon-button {color: #1A1A1A !important;}

  .header.-mobile .menu li a {color: #fff;}
  .slide-in .slide-in-overlay .copyright, .is-mobile-menu .slide-in-overlay .copyright {
    display: none;
  }

  .elementor-231087 .elementor-element.elementor-element-2103902 {--width: 90% !important;}

  .site-footer .widgets-column:not(:last-child) {margin-bottom: 1.5rem;}
  .site-footer .widgets .widgets-column .widget_ohio_widget_logo .branding {justify-content: center;}
  .site-footer .widgets .widgets-column ul.social-media-list li {justify-content: center;}

  .woo-products:not(.masonry) {grid-template-columns: repeat(2, 1fr);}

}

@media (max-width: 767px) {
  .header-wrap.page-container:not(.-full-w) {--clb-container-width: 560px !important; max-width: 560px;}
  .site-footer .page-container {--clb-container-width: 560px !important; max-width: 560px;}

  .with-breadcrumbs .filters {flex-wrap: wrap;}
  .ordering-filters-holder a.button.-flat {margin-bottom: 20px;}
  .ordering-filters.-flex-align-center {flex-wrap: wrap;}

  .ymm-filter {width: 100%;}
  .ymm-filter select {flex: 0 0 100%;}
  .ymm-filter button {flex: 0 0 100%;}

  .elementor-231087 .elementor-element.elementor-element-7016381 {background-position: center right -220px !important;}
}

@media (max-width: 567px) {
  .header {padding: 15px 0px;}
  .header-wrap.page-container:not(.-full-w) {--clb-container-width: 100% !important; max-width: 100%; padding: 0 15px;}
  .header-cap {height: 70px;}
  .page-headline {min-height: 300px;}

  .woocommerce-checkout .page-headline {min-height: 150px;}

  .site-footer .page-container {--clb-container-width: 100% !important; max-width: 100%; padding: 0 15px;}
  .is-mobile-menu .mobile-hamburger {min-width: inherit; width: auto;}
  .branding .logo img, .branding .logo-mobile img, .branding .logo-dynamic img {min-height: 20px; max-height: 25px;}

  .header.-sticky .branding img {min-height: 20px; max-height: 25px;}

  .elementor-231087 .elementor-element.elementor-element-2103902 {--width: 100% !important;}

  .woo-products.masonry {grid-template-columns: repeat(1, 1fr);}

  .site-footer .widgets .widgets-column .widget_ohio_widget_logo .branding {justify-content: flex-start;}
  .site-footer .widgets .widgets-column ul.menu {display: block; }
  .site-footer .widgets .widgets-column ul.social-media-list li {justify-content: flex-start;}

  .site-footer .site-footer-copyright .holder .-left {font-size: 12px;}
  .site-footer .site-footer-copyright .holder .-right {font-size: 12px;}

  .woo-products:not(.masonry) {grid-template-columns: repeat(1, 1fr);}
  .columns-sm-2 .woo-products {grid-template-columns: repeat(1, minmax(0, 1fr)) !important;}
}